<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="cube"></ion-icon>
      <ion-label>Em Processamento</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="apps"></ion-icon>
      <ion-label>Finalizados</ion-label>
    </ion-tab-button>

    <ion-tab-button (click)="logout()">
      <ion-icon name="log-out"></ion-icon>
      <ion-label>Sair</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
